Sailclear-2022 - Bug #3140

Whe health and immigration is enabled, create arrival & departure > weapon tab> displaying 1
weapon when weapon list is empty.

07/07/2022 03:49 PM - Shubham J

Status: Closed Start date: 07/07/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/07/2022 04:20 PM - Shubham J

- Subject changed from create arrival & departure > weapon tab> displaying 1 weapon when weapon list is empty. to Whe health and immigration is

enabled, create arrival & departure > weapon tab> displaying 1 weapon when weapon list is empty.

#2 - 07/08/2022 11:41 AM - rajat gupta

- Status changed from New to In Progress

#3 - 07/08/2022 07:20 PM - rajat gupta

- Status changed from In Progress to Resolved

#4 - 07/11/2022 06:05 PM - Shubham J

- Status changed from Resolved to Closed
